Subject: Mail problems
From: [email-masked]

12 Feb 1997 21:43:52 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-CC: [email-masked]
Original-Sender: [email-masked]

Hi,

it seems I have some strange problems with email in my incoming spool
starting this week, I guess. I don't know if there are any bounce messages
sent out, but if you see such, please forward one to the address you get
by replacing the two digits below with 61. Obfuscation needed to prevent
commercial/job offerings and any other unsolicited mail to that box...

Bye, Heribert ([email-masked])
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".